<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>War Management Portlet.</Description>
		<Class>PortletsUser</Class>
		<Name>WarManagementPortlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>War Management Portlet.</Description>
				<Name>WarManagementPortlet</Name>
				<Version>1.1.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>warmanagementportlet</artifactId>
                    <version>1.1.0-SNAPSHOT</version>
                </MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				
				<Files>
					<File>lib/WarManagementPortlet.war</File>
					<File>build.xml</File>
					<File>build.properties</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
